FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_staticout_stream Struct Reference

output stream to write data to a static buffer. More...

`#include <stream.h>`

Collaboration diagram for tds_staticout_stream:
[legend]

## Public Attributes
TDSOUTSTREAM | stream

## Detailed Description

output stream to write data to a static buffer.

stream.buffer contains the pointer where stream will write to.

The documentation for this struct was generated from the following file:

- include/freetds/stream.h